Subject: bug#20299: 25.0.50; File notification is not working

From: Sean McAfee <[email-masked]>
Date: Sat, 18 Apr 2015 09:54:16 -0700

Michael Albinus <[email-masked]> writes:
> Here you must apply "M-x auto-revert-mode".

Ah, I didn't realize this was necessary.  I assumed Emacs would receive
file notification events for all open files if it was built with that
capability, since it seems an inexpensive enough operation.

This would seem to be more of a Magit issue than an Emacs issue.  I'll
re-report my original issue in the appropriate place (although it's hard
to imagine that such a substantial feature being broken could have gone
unnoticed by anyone other than me by now).

Thanks for the help!

--Sean